Does electron-builder depend on TypeScript?

Hello,

when reading through various getting started tutorials, most of them set up a boilerplate with TypeScript. Once I read that this is because the newer versions of electron-builder require TypeScript.

Is that true?